Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.shadeform.ai/v1/volumes \ --header 'X-API-KEY: <api-key>'
{ "volumes": [ { "id": "78a0dd5a-dbb1-4568-b55c-5e7e0a8b0c40", "cloud": "hyperstack", "cloud_assigned_id": "13b057d7-e266-4869-985f-760fe75a78b3", "region": "canada-1", "name": "My storage volume", "fixed_size": true, "size_in_gb": 100, "cost_estimate": "103.4", "supports_multi_mount": true, "mounted_by": "13b057d7-e266-4869-985f-760fe75a78b3" } ] }
Get all storage volumes for the account.
Returns an VolumesResponse object
Show child attributes